Subject: Your Trading is Complete

From: <[email-masked]>
Date: Wed, 26 Sep 2007 19:01:14 +0800

Expo Perfect Place for SREA to Find New Companies to Acquire.

SCORE ONE INC (SREA)
$0.145

Chinas Largest Auto Expo this November provides SREA the perfect
opportunity to acquire new companies. This aggressive agenda will only
mean increased revenues for share holders. Get ahead of the wave and
reap the benefits. Grab it wed morning.